<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur1221m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">将卖方业务伙伴链接至征求报价单 (tdpur1221m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来将卖方业务伙伴链接至<Link href="/baanerp/td/glossary/glossary#RequesForQuo_td" role="glossary">征求报价单 (RFQ)</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">可以选择一定范围内的业务伙伴，也可以选择要链接至征求报价单的特定业务伙伴。要将特定业务伙伴链接至征求报价单，请选择“定义特定业务伙伴”按钮。随后将启动<GUIRef href="/baanerp/td/pur/tdpur1821s000" role="session">输入特定业务伙伴 (tdpur1821s000)</GUIRef> 进程，在该进程中您最多可选择 10 个要链接至征求报价单的业务伙伴。</Paragraph>
			</Note>
			<Paragraph class="Default">如果要将其它选择范围内的业务伙伴链接至征求报价单，请单击“重置选择”按钮。结果，系统会删除您在<GUIRef href="/baanerp/td/pur/tdpur1821s000" role="session">输入特定业务伙伴 (tdpur1821s000)</GUIRef> 进程中所做的选择。要重新进行选择，请再次选择“定义特定业务伙伴”按钮。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000092" role="manual">征求报价单处理过程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="form.qono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征求报价单</Title>
			</Header>
			<FuncDesc>要链接卖方业务伙伴的<Link href="/baanerp/td/glossary/glossary#RequesForQuo_td" role="glossary">征求报价单 (RFQ)</Link> 的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="max.numb.suno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴最大数目</Title>
			</Header>
			<FuncDesc>要将其链接至征求报价单 (RFQ) 的卖方业务伙伴的最大数目。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="copy.from.asl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">基于已核准的供应商清单</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则将对于特定物料已核准的卖方业务伙伴链接至征求报价单 (RFQ)。</FuncDesc>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">可以核准<GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">物料采购业务伙伴信息 (tdipu0110m000)</GUIRef> 进程中特定物料的卖方业务伙伴。</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">链接业务伙伴至征求报价单</Title>
			</Header>
			<FuncDesc>使用该命令将选定征求报价单链接至选定卖方业务伙伴。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="define.specific.bps"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定义特定业务伙伴</Title>
			</Header>
			<FuncDesc>使用该命令输入您需要生成征求报价单的特定卖方业务伙伴编号。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果您需要链接至征求报价单的卖方业务伙伴编号不是连续的，则您在该进程最多可以输入 10 个卖方业务伙伴编号。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="reset.specific.selection"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重置选择</Title>
			</Header>
			<FuncDesc>单击“重置选择”进行另外的数据选择。输入的数据被删除，您可以重新选择。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
